SDL_mirsym.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SDL_MIR_MODULE(modname)
#define | SDL_MIR_SYM(rc, fn, params)
#define | SDL_MIR_SYM_CONST(type, name)

## Macro Definition Documentation

## SDL_MIR_MODULE

#define SDL_MIR_MODULE | ( |  | modname | ) |

Definition at line 25 of file SDL_mirsym.h.

## SDL_MIR_SYM

#define SDL_MIR_SYM | ( |  | rc,
|  |  | fn,
|  |  | params
| ) |  |

Definition at line 29 of file SDL_mirsym.h.

## SDL_MIR_SYM_CONST

#define SDL_MIR_SYM_CONST | ( |  | type,
|  |  | name
| ) |  |

Definition at line 33 of file SDL_mirsym.h.